=== debian/control ===
Source: openerp-server
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), python
Build-Depends-Indep:
 python-libxslt1, python-lxml, python-pychart, python-pydot, python-psycopg2,
 python-reportlab
Standards-Version: 3.9.1
Homepage: http://www.openerp.com/

Package: openerp-server
Section: net
Architecture: all
Depends:
 ${misc:Depends}, adduser, python,  python-libxslt1, python-lxml,
 python-psycopg2, python-pydot, python-pychart, python-reportlab, python-tz
Conflicts: tinyerp-server
Replaces: tinyerp-server
Recommends:
 graphviz, ghostscript, postgresql, postgresql-client, python-imaging,
 python-matplotlib, python-openssl, python-pyparsing
Suggests: openerp-client
Description: Enterprise Resource Management (server)
 Open ERP, previously known as TinyERP, is a complete ERP and CRM. The main
 features are accounting (analytic and financial), stock management, sales and
 purchases management, tasks automation, marketing campaigns, help desk, POS,
 etc. Technical features include a distributed server, flexible workflows, an
 object database, a dynamic GUI, customizable reports, and NET-RPC and XML-RPC
 interfaces.
 .
 This package contains the Open ERP server, install openerp-client package for
 the client.
