=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_clean:
	dh_auto_clean

	rm -rf build

override_dh_auto_install:
	python setup.py install --install-layout=deb --no-compile --prefix=$(CURDIR)/debian/openerp-server/usr

	# Adjusting program location
	sed -i -e 's|cd .*|cd /usr/share/pyshared/openerp-server|' debian/openerp-server/usr/bin/openerp-server

	# Removing double files
	rm -rf debian/openerp-server/usr/share/doc/openerp-server-*

override_dh_fixperms:
	dh_fixperms

	find debian/openerp-server/usr/share/pyshared/openerp-server/addons -type f -print0 | xargs -0 chmod 0644

override_dh_installchangelogs:
	dh_installchangelogs doc/Changelog

override_dh_installinit:
	dh_installinit --update-rcd-params='defaults 21'
